@font-face {
	font-family: "mm";
	src: url("fonts/monuments.eot");
	src: url("fonts/monuments.eot#iefix") format("embedded-opentype"),
	url("fonts/monuments.woff") format("woff"),
	url("fonts/monuments.ttf") format("truetype"),
	url("fonts/monuments.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="mm-"]:before, [class*=" mm-"]:before,
[class^="mm-"]:after, [class*=" mm-"]:after {   
	font-family: mm;
	font-style: normal;
}.mm-abu:before {
	content: "\e000";
}
.mm-acropolis:before {
	content: "\e001";
}
.mm-afrikaans:before {
	content: "\e002";
}
.mm-albert:before {
	content: "\e003";
}
.mm-alcala:before {
	content: "\e004";
}
.mm-alhambra:before {
	content: "\e005";
}
.mm-alshaheed:before {
	content: "\e006";
}
.mm-angel1:before {
	content: "\e007";
}
.mm-angel4:before {
	content: "\e008";
}
.mm-angkor1:before {
	content: "\e009";
}
.mm-antioquia:before {
	content: "\e00a";
}
.mm-archer1:before {
	content: "\e00b";
}
.mm-arc:before {
	content: "\e00c";
}
.mm-armenian:before {
	content: "\e00d";
}
.mm-asia1:before {
	content: "\e00e";
}
.mm-atlas1:before {
	content: "\e00f";
}
.mm-atonium:before {
	content: "\e010";
}
.mm-auspicious1:before {
	content: "\e011";
}
.mm-australian:before {
	content: "\e012";
}
.mm-avila:before {
	content: "\e013";
}
.mm-ayers1:before {
	content: "\e014";
}
.mm-azadi1:before {
	content: "\e015";
}
.mm-badshahi:before {
	content: "\e016";
}
.mm-bangkok:before {
	content: "\e017";
}
.mm-basilica:before {
	content: "\e018";
}
.mm-bavaria:before {
	content: "\e019";
}
.mm-bell14:before {
	content: "\e01a";
}
.mm-big7:before {
	content: "\e01b";
}
.mm-blue1:before {
	content: "\e01c";
}
.mm-blue:before {
	content: "\e01d";
}
.mm-borobudur:before {
	content: "\e01e";
}
.mm-brandenburg:before {
	content: "\e01f";
}
.mm-british1:before {
	content: "\e020";
}
.mm-bronze:before {
	content: "\e021";
}
.mm-brooklyn:before {
	content: "\e022";
}
.mm-buenos:before {
	content: "\e023";
}
.mm-burj1:before {
	content: "\e024";
}
.mm-cabrillo1:before {
	content: "\e025";
}
.mm-canadian:before {
	content: "\e026";
}
.mm-castillo1:before {
	content: "\e027";
}
.mm-castle3:before {
	content: "\e028";
}
.mm-castle:before {
	content: "\e029";
}
.mm-cathedral1:before {
	content: "\e02a";
}
.mm-cathedral:before {
	content: "\e02b";
}
.mm-cctv:before {
	content: "\e02c";
}
.mm-centre:before {
	content: "\e02d";
}
.mm-chartres:before {
	content: "\e02e";
}
.mm-chiang1:before {
	content: "\e02f";
}
.mm-chichen2:before {
	content: "\e030";
}
.mm-chichen:before {
	content: "\e031";
}
.mm-chinese1:before {
	content: "\e032";
}
.mm-choeung:before {
	content: "\e033";
}
.mm-christ:before {
	content: "\e034";
}
.mm-chrysler:before {
	content: "\e035";
}
.mm-civic:before {
	content: "\e036";
}
.mm-cn1:before {
	content: "\e037";
}
.mm-cn2:before {
	content: "\e038";
}
.mm-colosseum1:before {
	content: "\e039";
}
.mm-constantine2:before {
	content: "\e03a";
}
.mm-constantine:before {
	content: "\e03b";
}
.mm-digital11:before {
	content: "\e03c";
}
.mm-discobulus:before {
	content: "\e03d";
}
.mm-disneyland:before {
	content: "\e03e";
}
.mm-djenne1:before {
	content: "\e03f";
}
.mm-dois:before {
	content: "\e040";
}
.mm-dome1:before {
	content: "\e041";
}
.mm-dpr:before {
	content: "\e042";
}
.mm-dubrovnik:before {
	content: "\e043";
}
.mm-egyptian:before {
	content: "\e044";
}
.mm-eiffel:before {
	content: "\e045";
}
.mm-ejer:before {
	content: "\e046";
}
.mm-empire:before {
	content: "\e047";
}
.mm-erasmusbrug1:before {
	content: "\e048";
}
.mm-everland:before {
	content: "\e049";
}
.mm-faraglioni:before {
	content: "\e04a";
}
.mm-flags4:before {
	content: "\e04b";
}
.mm-fort:before {
	content: "\e04c";
}
.mm-founders:before {
	content: "\e04d";
}
.mm-four4:before {
	content: "\e04e";
}
.mm-galata:before {
	content: "\e04f";
}
.mm-gateway1:before {
	content: "\e050";
}
.mm-gateway:before {
	content: "\e051";
}
.mm-genghis:before {
	content: "\e052";
}
.mm-golden:before {
	content: "\e053";
}
.mm-grand:before {
	content: "\e054";
}
.mm-great2:before {
	content: "\e055";
}
.mm-great3:before {
	content: "\e056";
}
.mm-great4:before {
	content: "\e057";
}
.mm-great5:before {
	content: "\e058";
}
.mm-greek1:before {
	content: "\e059";
}
.mm-greek2:before {
	content: "\e05a";
}
.mm-ground1:before {
	content: "\e05b";
}
.mm-guggenheim:before {
	content: "\e05c";
}
.mm-guillaume1:before {
	content: "\e05d";
}
.mm-hachiko:before {
	content: "\e05e";
}
.mm-hallgrmskirkja1:before {
	content: "\e05f";
}
.mm-hall:before {
	content: "\e060";
}
.mm-halong:before {
	content: "\e061";
}
.mm-hands:before {
	content: "\e062";
}
.mm-hassan1:before {
	content: "\e063";
}
.mm-hiroshima:before {
	content: "\e064";
}
.mm-hollywood1:before {
	content: "\e065";
}
.mm-holsten1:before {
	content: "\e066";
}
.mm-hong:before {
	content: "\e067";
}
.mm-independence:before {
	content: "\e068";
}
.mm-iwo:before {
	content: "\e069";
}
.mm-julie:before {
	content: "\e06a";
}
.mm-juscelino:before {
	content: "\e06b";
}
.mm-kabah:before {
	content: "\e06c";
}
.mm-kiyomizudera1:before {
	content: "\e06d";
}
.mm-kociuszko:before {
	content: "\e06e";
}
.mm-kosmaj:before {
	content: "\e06f";
}
.mm-la1:before {
	content: "\e070";
}
.mm-lalibela:before {
	content: "\e071";
}
.mm-la:before {
	content: "\e072";
}
.mm-liberty1:before {
	content: "\e073";
}
.mm-lincoln:before {
	content: "\e074";
}
.mm-lions1:before {
	content: "\e075";
}
.mm-little1:before {
	content: "\e076";
}
.mm-london4:before {
	content: "\e077";
}
.mm-london:before {
	content: "\e078";
}
.mm-longa:before {
	content: "\e079";
}
.mm-lord:before {
	content: "\e07a";
}
.mm-lotus2:before {
	content: "\e07b";
}
.mm-louvre:before {
	content: "\e07c";
}
.mm-machu:before {
	content: "\e07d";
}
.mm-man139:before {
	content: "\e07e";
}
.mm-maqam1:before {
	content: "\e07f";
}
.mm-memorial:before {
	content: "\e080";
}
.mm-merida:before {
	content: "\e081";
}
.mm-michael:before {
	content: "\e082";
}
.mm-milan1:before {
	content: "\e083";
}
.mm-millau1:before {
	content: "\e084";
}
.mm-minar:before {
	content: "\e085";
}
.mm-ming1:before {
	content: "\e086";
}
.mm-moai1:before {
	content: "\e087";
}
.mm-mole1:before {
	content: "\e088";
}
.mm-monas:before {
	content: "\e089";
}
.mm-monte1:before {
	content: "\e08a";
}
.mm-monument1:before {
	content: "\e08b";
}
.mm-monument5:before {
	content: "\e08c";
}
.mm-monument6:before {
	content: "\e08d";
}
.mm-monument:before {
	content: "\e08e";
}
.mm-morelia:before {
	content: "\e08f";
}
.mm-mosque3:before {
	content: "\e090";
}
.mm-mosque:before {
	content: "\e091";
}
.mm-mother2:before {
	content: "\e092";
}
.mm-mount1:before {
	content: "\e093";
}
.mm-museum:before {
	content: "\e094";
}
.mm-national1:before {
	content: "\e095";
}
.mm-national3:before {
	content: "\e096";
}
.mm-national4:before {
	content: "\e097";
}
.mm-national5:before {
	content: "\e098";
}
.mm-national:before {
	content: "\e099";
}
.mm-natzweilerstruthof:before {
	content: "\e09a";
}
.mm-niagara:before {
	content: "\e09b";
}
.mm-nickel:before {
	content: "\e09c";
}
.mm-niteroi:before {
	content: "\e09d";
}
.mm-notre:before {
	content: "\e09e";
}
.mm-oboda1:before {
	content: "\e09f";
}
.mm-olmec1:before {
	content: "\e0a0";
}
.mm-padrao:before {
	content: "\e0a1";
}
.mm-pakistan1:before {
	content: "\e0a2";
}
.mm-palm8:before {
	content: "\e0a3";
}
.mm-paris:before {
	content: "\e0a4";
}
.mm-parthenon1:before {
	content: "\e0a5";
}
.mm-pearl1:before {
	content: "\e0a6";
}
.mm-petronas:before {
	content: "\e0a7";
}
.mm-phra:before {
	content: "\e0a8";
}
.mm-pompidou1:before {
	content: "\e0a9";
}
.mm-ponte:before {
	content: "\e0aa";
}
.mm-potala1:before {
	content: "\e0ab";
}
.mm-pucara:before {
	content: "\e0ac";
}
.mm-pula:before {
	content: "\e0ad";
}
.mm-pyongyang1:before {
	content: "\e0ae";
}
.mm-pyramid1:before {
	content: "\e0af";
}
.mm-pyramid:before {
	content: "\e0b0";
}
.mm-quezon1:before {
	content: "\e0b1";
}
.mm-quinta:before {
	content: "\e0b2";
}
.mm-rabochiy:before {
	content: "\e0b3";
}
.mm-retiro:before {
	content: "\e0b4";
}
.mm-reunification:before {
	content: "\e0b5";
}
.mm-saddam1:before {
	content: "\e0b6";
}
.mm-saint1:before {
	content: "\e0b7";
}
.mm-saint:before {
	content: "\e0b8";
}
.mm-sea:before {
	content: "\e0b9";
}
.mm-segovia:before {
	content: "\e0ba";
}
.mm-shah:before {
	content: "\e0bb";
}
.mm-shanghai:before {
	content: "\e0bc";
}
.mm-sher1:before {
	content: "\e0bd";
}
.mm-shimmering:before {
	content: "\e0be";
}
.mm-shipka1:before {
	content: "\e0bf";
}
.mm-shrine:before {
	content: "\e0c0";
}
.mm-smeatons:before {
	content: "\e0c1";
}
.mm-somoni:before {
	content: "\e0c2";
}
.mm-space:before {
	content: "\e0c3";
}
.mm-spaniards:before {
	content: "\e0c4";
}
.mm-split2:before {
	content: "\e0c5";
}
.mm-spring:before {
	content: "\e0c6";
}
.mm-sri1:before {
	content: "\e0c7";
}
.mm-standing48:before {
	content: "\e0c8";
}
.mm-statue1:before {
	content: "\e0c9";
}
.mm-statue3:before {
	content: "\e0ca";
}
.mm-statue:before {
	content: "\e0cb";
}
.mm-stonehenge1:before {
	content: "\e0cc";
}
.mm-stonehenge:before {
	content: "\e0cd";
}
.mm-st:before {
	content: "\e0ce";
}
.mm-sun33:before {
	content: "\e0cf";
}
.mm-sydney:before {
	content: "\e0d0";
}
.mm-taipei:before {
	content: "\e0d1";
}
.mm-taj1:before {
	content: "\e0d2";
}
.mm-tate:before {
	content: "\e0d3";
}
.mm-teardrop:before {
	content: "\e0d4";
}
.mm-temple2:before {
	content: "\e0d5";
}
.mm-temple3:before {
	content: "\e0d6";
}
.mm-temple6:before {
	content: "\e0d7";
}
.mm-teotihuacan1:before {
	content: "\e0d8";
}
.mm-thatbyinnyu:before {
	content: "\e0d9";
}
.mm-the19:before {
	content: "\e0da";
}
.mm-the1:before {
	content: "\e0db";
}
.mm-the20:before {
	content: "\e0dc";
}
.mm-the21:before {
	content: "\e0dd";
}
.mm-the22:before {
	content: "\e0de";
}
.mm-the23:before {
	content: "\e0df";
}
.mm-the26:before {
	content: "\e0e0";
}
.mm-the27:before {
	content: "\e0e1";
}
.mm-the28:before {
	content: "\e0e2";
}
.mm-the29:before {
	content: "\e0e3";
}
.mm-the:before {
	content: "\e0e4";
}
.mm-tiger:before {
	content: "\e0e5";
}
.mm-times:before {
	content: "\e0e6";
}
.mm-tokyo1:before {
	content: "\e0e7";
}
.mm-tomb1:before {
	content: "\e0e8";
}
.mm-torii1:before {
	content: "\e0e9";
}
.mm-tower1:before {
	content: "\e0ea";
}
.mm-tower2:before {
	content: "\e0eb";
}
.mm-tower3:before {
	content: "\e0ec";
}
.mm-tower6:before {
	content: "\e0ed";
}
.mm-tower:before {
	content: "\e0ee";
}
.mm-twelve:before {
	content: "\e0ef";
}
.mm-two10:before {
	content: "\e0f0";
}
.mm-universal3:before {
	content: "\e0f1";
}
.mm-vatican1:before {
	content: "\e0f2";
}
.mm-venice1:before {
	content: "\e0f3";
}
.mm-vincent1:before {
	content: "\e0f4";
}
.mm-voortrekker:before {
	content: "\e0f5";
}
.mm-waiting:before {
	content: "\e0f6";
}
.mm-washington:before {
	content: "\e0f7";
}
.mm-westminster:before {
	content: "\e0f8";
}
.mm-white1:before {
	content: "\e0f9";
}
.mm-white7:before {
	content: "\e0fa";
}
.mm-white:before {
	content: "\e0fb";
}
.mm-windmills1:before {
	content: "\e0fc";
}
.mm-world3:before {
	content: "\e0fd";
}
.mm-zakim1:before {
	content: "\e0fe";
}
